@font-face {
	font-family: 'CadmiumCD';
	src:url('../fonts/CadmiumCD.eot');
	src:url('../fonts/CadmiumCD.eot?#iefix') format('embedded-opentype'),
		url('../fonts/CadmiumCD.woff') format('woff'),
		url('../fonts/CadmiumCD.ttf') format('truetype'),
		url('../fonts/CadmiumCD.svg#CadmiumCD') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'CadmiumCD';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-calendar, .icon-calendar-2, .icon-microphone, .icon-ipod, .icon-location, .icon-map, .icon-download, .icon-attachment, .icon-chat, .icon-presentation, .icon-bookmark, .icon-bookmark-2, .icon-info, .icon-heart, .icon-file, .icon-bars, .icon-file-2, .icon-microphone-2, .icon-gear, .icon-twitter, .icon-location-2, .icon-mail, .icon-locked, .icon-magnifier, .icon-user, .icon-users, .icon-camera, .icon-wrench, .icon-arrow, .icon-arrow-2, .icon-arrow-3, .icon-arrow-4, .icon-paperplane, .icon-cube, .icon-headset, .icon-screen, .icon-bookmark-3, .icon-comment, .icon-chat-2, .icon-cancel, .icon-share, .icon-plus, .icon-minus, .icon-checkmark, .icon-cancel-2, .icon-star, .icon-direction, .icon-pencil, .icon-calendar-3, .icon-popup, .icon-link, .icon-eye, .icon-folder, .icon-menu, .icon-ipod-2, .icon-briefcase, .icon-equalizer, .icon-cloud, .icon-power, .icon-blocked, .icon-play, .icon-pause, .icon-link-2, .icon-camera-2, .icon-file-3, .icon-suitcase, .icon-android, .icon-cancel-3, .icon-plus-2, .icon-minus-2, .icon-notice, .icon-checkmark-2, .icon-cog, .icon-picture, .icon-chart, .icon-trashcan, .icon-phone, .icon-folder-2, .icon-smiley, .icon-medal, .icon-locked-2, .icon-magnifier-2, .icon-zoom-in, .icon-zoom-out, .icon-lamp, .icon-pen, .icon-stats, .icon-volume, .icon-edit, .icon-pin, .icon-pin-2, .icon-profile, .icon-rotate, .icon-reply, .icon-forward, .icon-address-book, .icon-envelope, .icon-heart-2, .icon-music, .icon-paper-plane, .icon-rocket, .icon-pop-out, .icon-pop-in, .icon-checked, .icon-error, .icon-add, .icon-minus-3, .icon-globe, .icon-shipping, .icon-compass, .icon-zip, .icon-clipboard, .icon-clipboard-2, .icon-clipboard-3, .icon-usb, .icon-locked-heart, .icon-zip-2, .icon-tags, .icon-heart-3, .icon-pictures, .icon-microphone-3, .icon-designmodo-settings, .icon-designmodo-location, .icon-designmodo-like, .icon-darren-reay-pen-nib, .icon-cole-townsend-pencil, .icon-intersection, .icon-image, .icon-uniF470, .icon-uniF471, .icon-uniF472, .icon-uniF473, .icon-uniF474, .icon-uniF475, .icon-uniF476, .icon-uniF477, .icon-uniF478, .icon-uniF479, .icon-uniF47C, .icon-uniF47D, .icon-pictureframe, .icon-searchfolder, .icon-searchdocument, .icon-globe-2, .icon-favoritefile, .icon-favoritefolder, .icon-doghouse, .icon-halflife, .icon-addfriend, .icon-removefriend, .icon-uniF000, .icon-link-3, .icon-uniF00B, .icon-uniF00C, .icon-uniF00D, .icon-uniF008, .icon-uniF009, .icon-affiliate, .icon-email, .icon-ftp, .icon-reliability, .icon-contact, .icon-codeigniter, .icon-authentication, .icon-analytics3, .icon-push, .icon-pull, .icon-query, .icon-emailtrace, .icon-plugin, .icon-chrome, .icon-phonebook, .icon-favorite, .icon-favorite2, .icon-twitter-2, .icon-phone-2, .icon-notificationup, .icon-facebook2, .icon-tag2, .icon-facebook, .icon-loved, .icon-quote, .icon-post2, .icon-notificationdown, .icon-share-2, .icon-voice, .icon-sortbynamedescending, .icon-sortbysizeascending, .icon-sortbysizedescending, .icon-sortbynameascending, .icon-lineheight, .icon-gpson, .icon-gpsoff, .icon-flag2, .icon-clock2, .icon-stocks, .icon-stockup, .icon-stockdown, .icon-timeline, .icon-appointment, .icon-flask, .icon-flaskfull, .icon-paperclip, .icon-paperclip3, .icon-paperairplane, .icon-sale, .icon-rocket-2, .icon-firstaid, .icon-trophy, .icon-settings3, .icon-fastleft, .icon-fastright, .icon-restore, .icon-quoteup, .icon-quotedown, .icon-importfile, .icon-exportfile, .icon-preview, .icon-opennewwindow, .icon-move, .icon-zoomin, .icon-zoomout, .icon-lightbulb, .icon-joshua-barker-landscape, .icon-anton-boshoff-headset, .icon-matt-hakes-moustache, .icon-matt-hakes-spectacles, .icon-derek-mui-tie, .icon-archive, .icon-roadsign, .icon-marker, .icon-canvasrulers, .icon-bag, .icon-home, .icon-capslock, .icon-bell, .icon-compass-2, .icon-travel, .icon-watch, .icon-barchart, .icon-uni0430, .icon-shoppingcart, .icon-greenhosting, .icon-ftpaccounts, .icon-ftpsession, .icon-plugin2, .icon-visitor, .icon-importcontacts, .icon-sc, .icon-network, .icon-piwigo, .icon-presentation-2, .icon-monitor, .icon-file-4, .icon-notes, .icon-trashfull, .icon-paste, .icon-copy, .icon-rawaccesslogs, .icon-spreadsheet, .icon-document, .icon-foldertree, .icon-sharedfile, .icon-treediagram, .icon-power-2, .icon-restart, .icon-bookmark-4, .icon-android-2, .icon-gmail, .icon-linkedin, .icon-googleplus, .icon-videocamera, .icon-headphones2, .icon-layers, .icon-pin-3, .icon-placeadd, .icon-placedelete, .icon-place, .icon-shipping-2, .icon-coupon, .icon-abacus, .icon-gift, .icon-shoppingbag, .icon-qrcode, .icon-settings5, .icon-cesgra-globe, .icon-images, .icon-pictures-2, .icon-time, .icon-eye-2, .icon-ruler, .icon-tools, .icon-list, .icon-list-2, .icon-grid, .icon-grid-2, .icon-scissors, .icon-envelope-2, .icon-printer, .icon-ruler-2, .icon-pencil-2, .icon-play-2, .icon-office, .icon-star-2, .icon-plus-3, .icon-cross, .icon-arrow-right, .icon-arrow-left, .icon-search, .icon-grid-3, .icon-list-3, .icon-star-3, .icon-heart-4, .icon-home-2, .icon-phone-3, .icon-camera-3, .icon-wrench-2, .icon-bars-2, .icon-chart-2, .icon-stats-2, .icon-users-2, .icon-user-2, .icon-microphone-4, .icon-cog-2, .icon-electricity, .icon-compass-3, .icon-flag, .icon-bookmark-5, .icon-puzzle, .icon-move-2, .icon-expand, .icon-cancel-4, .icon-globe-3, .icon-key, .icon-thumbs-up, .icon-thumbs-down, .icon-eye-3, .icon-zoom-out-2, .icon-zoom-in-2, .icon-paperclip-2, .icon-new, .icon-newspaper, .icon-book, .icon-tools-2, .icon-trophy-2, .icon-magnet, .icon-pencil-3, .icon-compass-4, .icon-map-2, .icon-location-3, .icon-vcard, .icon-phone-4, .icon-star-4, .icon-star-5, .icon-heart-5, .icon-heart-6, .icon-credit-card, .icon-suitcase-2, .icon-pie, .icon-bars-3, .icon-graph, .icon-cart, .icon-clipboard-4, .icon-database, .icon-upload, .icon-download-2, .icon-disk, .icon-install, .icon-facebook-2, .icon-facebook-3, .icon-facebook-4, .icon-twitter-3, .icon-twitter-4, .icon-vimeo, .icon-vimeo-2, .icon-linkedin-2, .icon-linkedin-3, .icon-dropbox, .icon-googleplus-2, .icon-googleplus-3, .icon-eye-4, .icon-list-4, .icon-window, .icon-camera-4, .icon-heart-7, .icon-home-3, .icon-envelope-3, .icon-trash, .icon-music-2, .icon-search-2, .icon-signal, .icon-cog-3, .icon-star-6, .icon-star-empty, .icon-file-5, .icon-download-alt, .icon-download-3, .icon-upload-2, .icon-camera-5, .icon-print, .icon-bookmark-6, .icon-tag, .icon-zoom-in-3, .icon-zoom-out-3, .icon-picture-2, .icon-pencil-4, .icon-book-2, .icon-edit-2, .icon-shopping-cart, .icon-folder-open, .icon-calendar-4, .icon-gift-2, .icon-leaf, .icon-twitter-sign, .icon-facebook-sign, .icon-bar-chart, .icon-cogs, .icon-phone-sign, .icon-phone-5, .icon-upload-alt, .icon-trophy-3, .icon-facebook-5, .icon-credit, .icon-unlock, .icon-wrench-3, .icon-tasks, .icon-reorder, .icon-list-ul, .icon-list-ol, .icon-caret-down, .icon-caret-up, .icon-paste-2, .icon-suitcase-3, .icon-quote-left, .icon-quote-right, .icon-home-4, .icon-newspaper-2, .icon-compass-5, .icon-map-3, .icon-map-4, .icon-credit-2, .icon-copy-2, .icon-paste-3, .icon-book-3, .icon-copy-3, .icon-profile-2, .icon-file-6, .icon-books, .icon-file-7, .icon-file-8, .icon-qrcode-2, .icon-pencil-5, .icon-pencil-6, .icon-calendar-5, .icon-clock, .icon-print-2, .icon-cabinet, .icon-drawer, .icon-drawer-2, .icon-quotes-left, .icon-pie-2, .icon-wand, .icon-cog-4, .icon-stats-3, .icon-bars-4, .icon-bars-5, .icon-trophy-4, .icon-settings, .icon-equalizer-2, .icon-wrench-4, .icon-bookmark-7, .icon-share-3, .icon-feed, .icon-feed-2, .icon-feed-3, .icon-facebook-6, .icon-facebook-7, .icon-facebook-8, .icon-twitter-5, .icon-twitter-6, .icon-twitter-7, .icon-android-3, .icon-windows, .icon-apple, .icon-IE, .icon-firefox, .icon-chrome-2, .icon-safari, .icon-opera, .icon-file-pdf, .icon-libreoffice, .icon-file-openoffice, .icon-file-word, .icon-file-excel, .icon-file-zip, .icon-file-css, .icon-file-xml, .icon-file-powerpoint, .icon-windows8, .icon-cloud-2, .icon-contrast, .icon-pencil-7, .icon-apple-2, .icon-file-9, .icon-key-2, .icon-chart-3, .icon-calendar-6, .icon-tag-2, .icon-ampersand, .icon-stats-4, .icon-credit-card-2, .icon-winsows, .icon-wrench-5, .icon-move-3, .icon-refresh, .icon-monitor-2, .icon-mobile, .icon-earth, .icon-bookmark-8, .icon-compass-6, .icon-coffee, .icon-info-2, .icon-address-book-2, .icon-paperclip-3, .icon-html5, .icon-html5-2, .icon-css3, .icon-paypal, .icon-paypal-2, .icon-linkedin-4, .icon-tux, .icon-yahoo, .icon-blogger, .icon-blogger-2, .icon-youtube, .icon-youtube-2, .icon-google-plus, .icon-google-plus-2, .icon-vimeo-3, .icon-vimeo2, .icon-vimeo-4, .icon-google-plus-3, .icon-google, .icon-scissors-2, .icon-attachment-2, .icon-flag-2, .icon-globe-4, .icon-earth-2, .icon-user-3, .icon-users-3, .icon-user-4, .icon-user-5, .icon-eye-5, .icon-power-cord, .icon-switch, .icon-fire, .icon-magnet-2, .icon-remove, .icon-briefcase-2, .icon-airplane, .icon-truck, .icon-cloud-3, .icon-cloud-download, .icon-cloud-upload, .icon-tree, .icon-signup, .icon-laptop, .icon-screen-2, .icon-mobile-2, .icon-mobile-3, .icon-tablet, .icon-tv, .icon-coin, .icon-pushpin, .icon-tag-3, .icon-play-3, .icon-film, .icon-camera-6, .icon-barcode, .icon-folder-open-2, .icon-folder-3, .icon-desktop, .icon-laptop-2, .icon-tablet-2, .icon-mobile-4, .icon-user-md, .icon-stethoscope, .icon-cloud-upload-2, .icon-cloud-download-2, .icon-bolt, .icon-paper-clip, .icon-certificate, .icon-globe-5, .icon-calendar-7, .icon-music-3, .icon-leaf-2, .icon-house, .icon-info-3, .icon-layout, .icon-layout-2, .icon-layout-3, .icon-layout-4, .icon-layout-5, .icon-layout-6, .icon-layout-7, .icon-layout-8, .icon-layout-9, .icon-layout-10, .icon-layout-11, .icon-layout-12, .icon-layout-13, .icon-layout-14, .icon-diamond, .icon-bomb, .icon-lab, .icon-graduate, .icon-microphone-5, .icon-tie, .icon-triangle, .icon-infinity {
	font-family: 'CadmiumCD';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-calendar:before {
	content: "\e000";
}
.icon-calendar-2:before {
	content: "\e001";
}
.icon-microphone:before {
	content: "\e002";
}
.icon-ipod:before {
	content: "\e003";
}
.icon-location:before {
	content: "\e004";
}
.icon-map:before {
	content: "\e005";
}
.icon-download:before {
	content: "\e006";
}
.icon-attachment:before {
	content: "\e007";
}
.icon-chat:before {
	content: "\e008";
}
.icon-presentation:before {
	content: "\e009";
}
.icon-bookmark:before {
	content: "\e00a";
}
.icon-bookmark-2:before {
	content: "\e00b";
}
.icon-info:before {
	content: "\e00c";
}
.icon-heart:before {
	content: "\e00d";
}
.icon-file:before {
	content: "\e00e";
}
.icon-bars:before {
	content: "\e00f";
}
.icon-file-2:before {
	content: "\e010";
}
.icon-microphone-2:before {
	content: "\e011";
}
.icon-gear:before {
	content: "\e012";
}
.icon-twitter:before {
	content: "\e013";
}
.icon-location-2:before {
	content: "\e014";
}
.icon-mail:before {
	content: "\e015";
}
.icon-locked:before {
	content: "\e016";
}
.icon-magnifier:before {
	content: "\e017";
}
.icon-user:before {
	content: "\e018";
}
.icon-users:before {
	content: "\e019";
}
.icon-camera:before {
	content: "\e01a";
}
.icon-wrench:before {
	content: "\e01b";
}
.icon-arrow:before {
	content: "\e01c";
}
.icon-arrow-2:before {
	content: "\e01d";
}
.icon-arrow-3:before {
	content: "\e01e";
}
.icon-arrow-4:before {
	content: "\e01f";
}
.icon-paperplane:before {
	content: "\e020";
}
.icon-cube:before {
	content: "\e021";
}
.icon-headset:before {
	content: "\e023";
}
.icon-screen:before {
	content: "\e024";
}
.icon-bookmark-3:before {
	content: "\e025";
}
.icon-comment:before {
	content: "\e026";
}
.icon-chat-2:before {
	content: "\e022";
}
.icon-cancel:before {
	content: "\e027";
}
.icon-share:before {
	content: "\e028";
}
.icon-plus:before {
	content: "\e029";
}
.icon-minus:before {
	content: "\e02a";
}
.icon-checkmark:before {
	content: "\e02b";
}
.icon-cancel-2:before {
	content: "\e02c";
}
.icon-star:before {
	content: "\e02d";
}
.icon-direction:before {
	content: "\e02e";
}
.icon-pencil:before {
	content: "\e02f";
}
.icon-calendar-3:before {
	content: "\e030";
}
.icon-popup:before {
	content: "\e031";
}
.icon-link:before {
	content: "\e032";
}
.icon-eye:before {
	content: "\e033";
}
.icon-folder:before {
	content: "\e034";
}
.icon-menu:before {
	content: "\e035";
}
.icon-ipod-2:before {
	content: "\e036";
}
.icon-briefcase:before {
	content: "\e037";
}
.icon-equalizer:before {
	content: "\e038";
}
.icon-cloud:before {
	content: "\e039";
}
.icon-power:before {
	content: "\e03a";
}
.icon-blocked:before {
	content: "\e03b";
}
.icon-play:before {
	content: "\e03c";
}
.icon-pause:before {
	content: "\e03d";
}
.icon-link-2:before {
	content: "\e03e";
}
.icon-camera-2:before {
	content: "\e03f";
}
.icon-file-3:before {
	content: "\e040";
}
.icon-suitcase:before {
	content: "\e041";
}
.icon-android:before {
	content: "\e042";
}
.icon-cancel-3:before {
	content: "\e043";
}
.icon-plus-2:before {
	content: "\e044";
}
.icon-minus-2:before {
	content: "\e045";
}
.icon-notice:before {
	content: "\e046";
}
.icon-checkmark-2:before {
	content: "\e047";
}
.icon-cog:before {
	content: "\e048";
}
.icon-picture:before {
	content: "\e049";
}
.icon-chart:before {
	content: "\e04a";
}
.icon-trashcan:before {
	content: "\e04b";
}
.icon-phone:before {
	content: "\e04c";
}
.icon-folder-2:before {
	content: "\e04d";
}
.icon-smiley:before {
	content: "\e04e";
}
.icon-medal:before {
	content: "\e04f";
}
.icon-locked-2:before {
	content: "\e050";
}
.icon-magnifier-2:before {
	content: "\e051";
}
.icon-zoom-in:before {
	content: "\e052";
}
.icon-zoom-out:before {
	content: "\e053";
}
.icon-lamp:before {
	content: "\e054";
}
.icon-pen:before {
	content: "\e055";
}
.icon-stats:before {
	content: "\e056";
}
.icon-volume:before {
	content: "\e057";
}
.icon-edit:before {
	content: "\e058";
}
.icon-pin:before {
	content: "\e059";
}
.icon-pin-2:before {
	content: "\e05a";
}
.icon-profile:before {
	content: "\e05b";
}
.icon-rotate:before {
	content: "\e05c";
}
.icon-reply:before {
	content: "\e05d";
}
.icon-forward:before {
	content: "\e05e";
}
.icon-address-book:before {
	content: "\e05f";
}
.icon-envelope:before {
	content: "\e060";
}
.icon-heart-2:before {
	content: "\e061";
}
.icon-music:before {
	content: "\e062";
}
.icon-paper-plane:before {
	content: "\e063";
}
.icon-rocket:before {
	content: "\e064";
}
.icon-pop-out:before {
	content: "\e065";
}
.icon-pop-in:before {
	content: "\e066";
}
.icon-checked:before {
	content: "\e067";
}
.icon-error:before {
	content: "\e068";
}
.icon-add:before {
	content: "\e069";
}
.icon-minus-3:before {
	content: "\e06a";
}
.icon-globe:before {
	content: "\e06b";
}
.icon-shipping:before {
	content: "\e06c";
}
.icon-compass:before {
	content: "\e06d";
}
.icon-zip:before {
	content: "\e06e";
}
.icon-clipboard:before {
	content: "\e06f";
}
.icon-clipboard-2:before {
	content: "\e070";
}
.icon-clipboard-3:before {
	content: "\e071";
}
.icon-usb:before {
	content: "\e072";
}
.icon-locked-heart:before {
	content: "\e073";
}
.icon-zip-2:before {
	content: "\e074";
}
.icon-tags:before {
	content: "\e075";
}
.icon-heart-3:before {
	content: "\e076";
}
.icon-pictures:before {
	content: "\e077";
}
.icon-microphone-3:before {
	content: "\e078";
}
.icon-designmodo-settings:before {
	content: "\e079";
}
.icon-designmodo-location:before {
	content: "\e07a";
}
.icon-designmodo-like:before {
	content: "\e07b";
}
.icon-darren-reay-pen-nib:before {
	content: "\e07c";
}
.icon-cole-townsend-pencil:before {
	content: "\e07d";
}
.icon-intersection:before {
	content: "\2229";
}
.icon-image:before {
	content: "\22b7";
}
.icon-uniF470:before {
	content: "\f470";
}
.icon-uniF471:before {
	content: "\f471";
}
.icon-uniF472:before {
	content: "\f472";
}
.icon-uniF473:before {
	content: "\f473";
}
.icon-uniF474:before {
	content: "\f474";
}
.icon-uniF475:before {
	content: "\f475";
}
.icon-uniF476:before {
	content: "\f476";
}
.icon-uniF477:before {
	content: "\f477";
}
.icon-uniF478:before {
	content: "\f478";
}
.icon-uniF479:before {
	content: "\f479";
}
.icon-uniF47C:before {
	content: "\f47c";
}
.icon-uniF47D:before {
	content: "\f47d";
}
.icon-pictureframe:before {
	content: "\f41e";
}
.icon-searchfolder:before {
	content: "\f41a";
}
.icon-searchdocument:before {
	content: "\f419";
}
.icon-globe-2:before {
	content: "\f36c";
}
.icon-favoritefile:before {
	content: "\f381";
}
.icon-favoritefolder:before {
	content: "\f382";
}
.icon-doghouse:before {
	content: "\f38f";
}
.icon-halflife:before {
	content: "\f3ba";
}
.icon-addfriend:before {
	content: "\f3da";
}
.icon-removefriend:before {
	content: "\f3db";
}
.icon-uniF000:before {
	content: "\f000";
}
.icon-link-3:before {
	content: "\f022";
}
.icon-uniF00B:before {
	content: "\f00b";
}
.icon-uniF00C:before {
	content: "\f00c";
}
.icon-uniF00D:before {
	content: "\f00d";
}
.icon-uniF008:before {
	content: "\f008";
}
.icon-uniF009:before {
	content: "\f009";
}
.icon-affiliate:before {
	content: "\f01e";
}
.icon-email:before {
	content: "\f028";
}
.icon-ftp:before {
	content: "\f029";
}
.icon-reliability:before {
	content: "\f016";
}
.icon-contact:before {
	content: "\f040";
}
.icon-codeigniter:before {
	content: "\f077";
}
.icon-authentication:before {
	content: "\f051";
}
.icon-analytics3:before {
	content: "\f07d";
}
.icon-push:before {
	content: "\f088";
}
.icon-pull:before {
	content: "\f089";
}
.icon-query:before {
	content: "\f08a";
}
.icon-emailtrace:before {
	content: "\f091";
}
.icon-plugin:before {
	content: "\f0a0";
}
.icon-chrome:before {
	content: "\f14e";
}
.icon-phonebook:before {
	content: "\f135";
}
.icon-favorite:before {
	content: "\f13a";
}
.icon-favorite2:before {
	content: "\f13b";
}
.icon-twitter-2:before {
	content: "\f16a";
}
.icon-phone-2:before {
	content: "\f15b";
}
.icon-notificationup:before {
	content: "\f145";
}
.icon-facebook2:before {
	content: "\f14b";
}
.icon-tag2:before {
	content: "\f15f";
}
.icon-facebook:before {
	content: "\f140";
}
.icon-loved:before {
	content: "\f131";
}
.icon-quote:before {
	content: "\f12f";
}
.icon-post2:before {
	content: "\f130";
}
.icon-notificationdown:before {
	content: "\f144";
}
.icon-share-2:before {
	content: "\f16c";
}
.icon-voice:before {
	content: "\f18c";
}
.icon-sortbynamedescending:before {
	content: "\f1c2";
}
.icon-sortbysizeascending:before {
	content: "\f1c3";
}
.icon-sortbysizedescending:before {
	content: "\f1c4";
}
.icon-sortbynameascending:before {
	content: "\f1c1";
}
.icon-lineheight:before {
	content: "\f1c0";
}
.icon-gpson:before {
	content: "\f21f";
}
.icon-gpsoff:before {
	content: "\f21e";
}
.icon-flag2:before {
	content: "\f232";
}
.icon-clock2:before {
	content: "\f22b";
}
.icon-stocks:before {
	content: "\f250";
}
.icon-stockup:before {
	content: "\f251";
}
.icon-stockdown:before {
	content: "\f252";
}
.icon-timeline:before {
	content: "\f253";
}
.icon-appointment:before {
	content: "\f26c";
}
.icon-flask:before {
	content: "\f27d";
}
.icon-flaskfull:before {
	content: "\f27e";
}
.icon-paperclip:before {
	content: "\f284";
}
.icon-paperclip3:before {
	content: "\f286";
}
.icon-paperairplane:before {
	content: "\f296";
}
.icon-sale:before {
	content: "\f277";
}
.icon-rocket-2:before {
	content: "\f29c";
}
.icon-firstaid:before {
	content: "\f2ba";
}
.icon-trophy:before {
	content: "\f2d7";
}
.icon-settings3:before {
	content: "\f307";
}
.icon-fastleft:before {
	content: "\f31a";
}
.icon-fastright:before {
	content: "\f31b";
}
.icon-restore:before {
	content: "\f30d";
}
.icon-quoteup:before {
	content: "\f328";
}
.icon-quotedown:before {
	content: "\f329";
}
.icon-importfile:before {
	content: "\f32e";
}
.icon-exportfile:before {
	content: "\f32f";
}
.icon-preview:before {
	content: "\f330";
}
.icon-opennewwindow:before {
	content: "\f332";
}
.icon-move:before {
	content: "\f322";
}
.icon-zoomin:before {
	content: "\f320";
}
.icon-zoomout:before {
	content: "\f321";
}
.icon-lightbulb:before {
	content: "\f338";
}
.icon-joshua-barker-landscape:before {
	content: "\e07e";
}
.icon-anton-boshoff-headset:before {
	content: "\e07f";
}
.icon-matt-hakes-moustache:before {
	content: "\e080";
}
.icon-matt-hakes-spectacles:before {
	content: "\e081";
}
.icon-derek-mui-tie:before {
	content: "\e082";
}
.icon-archive:before {
	content: "\e083";
}
.icon-roadsign:before {
	content: "\f21b";
}
.icon-marker:before {
	content: "\f204";
}
.icon-canvasrulers:before {
	content: "\f205";
}
.icon-bag:before {
	content: "\f234";
}
.icon-home:before {
	content: "\21b8";
}
.icon-capslock:before {
	content: "\21ea";
}
.icon-bell:before {
	content: "\2407";
}
.icon-compass-2:before {
	content: "\263c";
}
.icon-travel:before {
	content: "\f422";
}
.icon-watch:before {
	content: "\f378";
}
.icon-barchart:before {
	content: "\f02f";
}
.icon-uni0430:before {
	content: "\f030";
}
.icon-shoppingcart:before {
	content: "\f035";
}
.icon-greenhosting:before {
	content: "\f039";
}
.icon-ftpaccounts:before {
	content: "\f07b";
}
.icon-ftpsession:before {
	content: "\f07c";
}
.icon-plugin2:before {
	content: "\f098";
}
.icon-visitor:before {
	content: "\f097";
}
.icon-importcontacts:before {
	content: "\f092";
}
.icon-sc:before {
	content: "\f08d";
}
.icon-network:before {
	content: "\f0a6";
}
.icon-piwigo:before {
	content: "\f0ad";
}
.icon-presentation-2:before {
	content: "\f0c4";
}
.icon-monitor:before {
	content: "\f0d5";
}
.icon-file-4:before {
	content: "\f0d6";
}
.icon-notes:before {
	content: "\f0d7";
}
.icon-trashfull:before {
	content: "\f0d0";
}
.icon-paste:before {
	content: "\f0cb";
}
.icon-copy:before {
	content: "\f0c9";
}
.icon-rawaccesslogs:before {
	content: "\f0c1";
}
.icon-spreadsheet:before {
	content: "\f0c3";
}
.icon-document:before {
	content: "\f0c2";
}
.icon-foldertree:before {
	content: "\f0f0";
}
.icon-sharedfile:before {
	content: "\f0ef";
}
.icon-treediagram:before {
	content: "\f0ec";
}
.icon-power-2:before {
	content: "\f11d";
}
.icon-restart:before {
	content: "\f11f";
}
.icon-bookmark-4:before {
	content: "\f143";
}
.icon-android-2:before {
	content: "\f12a";
}
.icon-gmail:before {
	content: "\f150";
}
.icon-linkedin:before {
	content: "\f166";
}
.icon-googleplus:before {
	content: "\f165";
}
.icon-videocamera:before {
	content: "\f19c";
}
.icon-headphones2:before {
	content: "\f1a3";
}
.icon-layers:before {
	content: "\f1ca";
}
.icon-pin-3:before {
	content: "\f20a";
}
.icon-placeadd:before {
	content: "\f221";
}
.icon-placedelete:before {
	content: "\f222";
}
.icon-place:before {
	content: "\f220";
}
.icon-shipping-2:before {
	content: "\f23f";
}
.icon-coupon:before {
	content: "\f254";
}
.icon-abacus:before {
	content: "\f261";
}
.icon-gift:before {
	content: "\f260";
}
.icon-shoppingbag:before {
	content: "\f273";
}
.icon-qrcode:before {
	content: "\f275";
}
.icon-settings5:before {
	content: "\f309";
}
.icon-cesgra-globe:before {
	content: "\e084";
}
.icon-images:before {
	content: "\e085";
}
.icon-pictures-2:before {
	content: "\e086";
}
.icon-time:before {
	content: "\e087";
}
.icon-eye-2:before {
	content: "\e088";
}
.icon-ruler:before {
	content: "\e089";
}
.icon-tools:before {
	content: "\e08a";
}
.icon-list:before {
	content: "\e08b";
}
.icon-list-2:before {
	content: "\e08c";
}
.icon-grid:before {
	content: "\e08d";
}
.icon-grid-2:before {
	content: "\e08e";
}
.icon-scissors:before {
	content: "\e08f";
}
.icon-envelope-2:before {
	content: "\e090";
}
.icon-printer:before {
	content: "\e091";
}
.icon-ruler-2:before {
	content: "\e092";
}
.icon-pencil-2:before {
	content: "\e093";
}
.icon-play-2:before {
	content: "\e094";
}
.icon-office:before {
	content: "\e095";
}
.icon-star-2:before {
	content: "\e096";
}
.icon-plus-3:before {
	content: "\e097";
}
.icon-cross:before {
	content: "\e098";
}
.icon-arrow-right:before {
	content: "\e099";
}
.icon-arrow-left:before {
	content: "\e09a";
}
.icon-search:before {
	content: "\e09b";
}
.icon-grid-3:before {
	content: "\e09c";
}
.icon-list-3:before {
	content: "\e09d";
}
.icon-star-3:before {
	content: "\e09e";
}
.icon-heart-4:before {
	content: "\e09f";
}
.icon-home-2:before {
	content: "\e0a0";
}
.icon-phone-3:before {
	content: "\e0a1";
}
.icon-camera-3:before {
	content: "\e0a2";
}
.icon-wrench-2:before {
	content: "\e0a3";
}
.icon-bars-2:before {
	content: "\e0a4";
}
.icon-chart-2:before {
	content: "\e0a5";
}
.icon-stats-2:before {
	content: "\e0a6";
}
.icon-users-2:before {
	content: "\e0a7";
}
.icon-user-2:before {
	content: "\e0a8";
}
.icon-microphone-4:before {
	content: "\e0a9";
}
.icon-cog-2:before {
	content: "\e0aa";
}
.icon-electricity:before {
	content: "\e0ab";
}
.icon-compass-3:before {
	content: "\e0ac";
}
.icon-flag:before {
	content: "\e0ad";
}
.icon-bookmark-5:before {
	content: "\e0ae";
}
.icon-puzzle:before {
	content: "\e0af";
}
.icon-move-2:before {
	content: "\e0b0";
}
.icon-expand:before {
	content: "\e0b1";
}
.icon-cancel-4:before {
	content: "\e0b2";
}
.icon-globe-3:before {
	content: "\e0b3";
}
.icon-key:before {
	content: "\e0b4";
}
.icon-thumbs-up:before {
	content: "\e0b5";
}
.icon-thumbs-down:before {
	content: "\e0b6";
}
.icon-eye-3:before {
	content: "\e0b7";
}
.icon-zoom-out-2:before {
	content: "\e0b8";
}
.icon-zoom-in-2:before {
	content: "\e0b9";
}
.icon-paperclip-2:before {
	content: "\e0ba";
}
.icon-new:before {
	content: "\e0bb";
}
.icon-newspaper:before {
	content: "\e0bc";
}
.icon-book:before {
	content: "\e0bd";
}
.icon-tools-2:before {
	content: "\e0be";
}
.icon-trophy-2:before {
	content: "\e0bf";
}
.icon-magnet:before {
	content: "\e0c0";
}
.icon-pencil-3:before {
	content: "\e0c1";
}
.icon-compass-4:before {
	content: "\e0c2";
}
.icon-map-2:before {
	content: "\e0c3";
}
.icon-location-3:before {
	content: "\e0c4";
}
.icon-vcard:before {
	content: "\e0c5";
}
.icon-phone-4:before {
	content: "\e0c6";
}
.icon-star-4:before {
	content: "\e0c7";
}
.icon-star-5:before {
	content: "\e0c8";
}
.icon-heart-5:before {
	content: "\e0c9";
}
.icon-heart-6:before {
	content: "\e0ca";
}
.icon-credit-card:before {
	content: "\e0cb";
}
.icon-suitcase-2:before {
	content: "\e0cc";
}
.icon-pie:before {
	content: "\e0cd";
}
.icon-bars-3:before {
	content: "\e0ce";
}
.icon-graph:before {
	content: "\e0cf";
}
.icon-cart:before {
	content: "\e0d0";
}
.icon-clipboard-4:before {
	content: "\e0d1";
}
.icon-database:before {
	content: "\e0d2";
}
.icon-upload:before {
	content: "\e0d3";
}
.icon-download-2:before {
	content: "\e0d4";
}
.icon-disk:before {
	content: "\e0d5";
}
.icon-install:before {
	content: "\e0d6";
}
.icon-facebook-2:before {
	content: "\e0d7";
}
.icon-facebook-3:before {
	content: "\e0d8";
}
.icon-facebook-4:before {
	content: "\e0d9";
}
.icon-twitter-3:before {
	content: "\e0da";
}
.icon-twitter-4:before {
	content: "\e0db";
}
.icon-vimeo:before {
	content: "\e0dc";
}
.icon-vimeo-2:before {
	content: "\e0dd";
}
.icon-linkedin-2:before {
	content: "\e0de";
}
.icon-linkedin-3:before {
	content: "\e0df";
}
.icon-dropbox:before {
	content: "\e0e0";
}
.icon-googleplus-2:before {
	content: "\e0e1";
}
.icon-googleplus-3:before {
	content: "\e0e2";
}
.icon-eye-4:before {
	content: "\e0e3";
}
.icon-list-4:before {
	content: "\e0e4";
}
.icon-window:before {
	content: "\e0e5";
}
.icon-camera-4:before {
	content: "\e0e6";
}
.icon-heart-7:before {
	content: "\f004";
}
.icon-home-3:before {
	content: "\f015";
}
.icon-envelope-3:before {
	content: "\f003";
}
.icon-trash:before {
	content: "\f014";
}
.icon-music-2:before {
	content: "\f001";
}
.icon-search-2:before {
	content: "\f002";
}
.icon-signal:before {
	content: "\f012";
}
.icon-cog-3:before {
	content: "\f013";
}
.icon-star-6:before {
	content: "\f005";
}
.icon-star-empty:before {
	content: "\f006";
}
.icon-file-5:before {
	content: "\e0e7";
}
.icon-download-alt:before {
	content: "\f019";
}
.icon-download-3:before {
	content: "\f01a";
}
.icon-upload-2:before {
	content: "\f01b";
}
.icon-camera-5:before {
	content: "\e0e8";
}
.icon-print:before {
	content: "\e0e9";
}
.icon-bookmark-6:before {
	content: "\f02e";
}
.icon-tag:before {
	content: "\f02b";
}
.icon-zoom-in-3:before {
	content: "\f00e";
}
.icon-zoom-out-3:before {
	content: "\f010";
}
.icon-picture-2:before {
	content: "\f03e";
}
.icon-pencil-4:before {
	content: "\e0ea";
}
.icon-book-2:before {
	content: "\f02d";
}
.icon-edit-2:before {
	content: "\f044";
}
.icon-shopping-cart:before {
	content: "\f07a";
}
.icon-folder-open:before {
	content: "\e0eb";
}
.icon-calendar-4:before {
	content: "\f073";
}
.icon-gift-2:before {
	content: "\f06b";
}
.icon-leaf:before {
	content: "\f06c";
}
.icon-twitter-sign:before {
	content: "\f081";
}
.icon-facebook-sign:before {
	content: "\f082";
}
.icon-bar-chart:before {
	content: "\f080";
}
.icon-cogs:before {
	content: "\f085";
}
.icon-phone-sign:before {
	content: "\e0ec";
}
.icon-phone-5:before {
	content: "\f095";
}
.icon-upload-alt:before {
	content: "\f093";
}
.icon-trophy-3:before {
	content: "\e0ed";
}
.icon-facebook-5:before {
	content: "\f09a";
}
.icon-credit:before {
	content: "\f09d";
}
.icon-unlock:before {
	content: "\f09c";
}
.icon-wrench-3:before {
	content: "\e0ee";
}
.icon-tasks:before {
	content: "\f0ae";
}
.icon-reorder:before {
	content: "\e0ef";
}
.icon-list-ul:before {
	content: "\f0ca";
}
.icon-list-ol:before {
	content: "\e0f0";
}
.icon-caret-down:before {
	content: "\e0f1";
}
.icon-caret-up:before {
	content: "\f0d8";
}
.icon-paste-2:before {
	content: "\f0ea";
}
.icon-suitcase-3:before {
	content: "\f0f2";
}
.icon-quote-left:before {
	content: "\f10d";
}
.icon-quote-right:before {
	content: "\f10e";
}
.icon-home-4:before {
	content: "\e0f2";
}
.icon-newspaper-2:before {
	content: "\e0f3";
}
.icon-compass-5:before {
	content: "\e0f4";
}
.icon-map-3:before {
	content: "\e0f5";
}
.icon-map-4:before {
	content: "\e0f6";
}
.icon-credit-2:before {
	content: "\e0f7";
}
.icon-copy-2:before {
	content: "\e0f8";
}
.icon-paste-3:before {
	content: "\e0f9";
}
.icon-book-3:before {
	content: "\e0fa";
}
.icon-copy-3:before {
	content: "\e0fb";
}
.icon-profile-2:before {
	content: "\e0fc";
}
.icon-file-6:before {
	content: "\e0fd";
}
.icon-books:before {
	content: "\e0fe";
}
.icon-file-7:before {
	content: "\e0ff";
}
.icon-file-8:before {
	content: "\e100";
}
.icon-qrcode-2:before {
	content: "\e101";
}
.icon-pencil-5:before {
	content: "\e102";
}
.icon-pencil-6:before {
	content: "\e103";
}
.icon-calendar-5:before {
	content: "\e104";
}
.icon-clock:before {
	content: "\e105";
}
.icon-print-2:before {
	content: "\e106";
}
.icon-cabinet:before {
	content: "\e107";
}
.icon-drawer:before {
	content: "\e108";
}
.icon-drawer-2:before {
	content: "\e109";
}
.icon-quotes-left:before {
	content: "\e10a";
}
.icon-pie-2:before {
	content: "\e10b";
}
.icon-wand:before {
	content: "\e10c";
}
.icon-cog-4:before {
	content: "\e10d";
}
.icon-stats-3:before {
	content: "\e10e";
}
.icon-bars-4:before {
	content: "\e10f";
}
.icon-bars-5:before {
	content: "\e110";
}
.icon-trophy-4:before {
	content: "\e111";
}
.icon-settings:before {
	content: "\e112";
}
.icon-equalizer-2:before {
	content: "\e113";
}
.icon-wrench-4:before {
	content: "\e114";
}
.icon-bookmark-7:before {
	content: "\e115";
}
.icon-share-3:before {
	content: "\e116";
}
.icon-feed:before {
	content: "\e117";
}
.icon-feed-2:before {
	content: "\e118";
}
.icon-feed-3:before {
	content: "\e119";
}
.icon-facebook-6:before {
	content: "\e11a";
}
.icon-facebook-7:before {
	content: "\e11b";
}
.icon-facebook-8:before {
	content: "\e11c";
}
.icon-twitter-5:before {
	content: "\e11d";
}
.icon-twitter-6:before {
	content: "\e11e";
}
.icon-twitter-7:before {
	content: "\e11f";
}
.icon-android-3:before {
	content: "\e120";
}
.icon-windows:before {
	content: "\e121";
}
.icon-apple:before {
	content: "\e122";
}
.icon-IE:before {
	content: "\e123";
}
.icon-firefox:before {
	content: "\e124";
}
.icon-chrome-2:before {
	content: "\e125";
}
.icon-safari:before {
	content: "\e126";
}
.icon-opera:before {
	content: "\e127";
}
.icon-file-pdf:before {
	content: "\e128";
}
.icon-libreoffice:before {
	content: "\e129";
}
.icon-file-openoffice:before {
	content: "\e12a";
}
.icon-file-word:before {
	content: "\e12b";
}
.icon-file-excel:before {
	content: "\e12c";
}
.icon-file-zip:before {
	content: "\e12d";
}
.icon-file-css:before {
	content: "\e12e";
}
.icon-file-xml:before {
	content: "\e12f";
}
.icon-file-powerpoint:before {
	content: "\e130";
}
.icon-windows8:before {
	content: "\e131";
}
.icon-cloud-2:before {
	content: "\e132";
}
.icon-contrast:before {
	content: "\e133";
}
.icon-pencil-7:before {
	content: "\e134";
}
.icon-apple-2:before {
	content: "\e135";
}
.icon-file-9:before {
	content: "\e136";
}
.icon-key-2:before {
	content: "\e137";
}
.icon-chart-3:before {
	content: "\e138";
}
.icon-calendar-6:before {
	content: "\e139";
}
.icon-tag-2:before {
	content: "\e13a";
}
.icon-ampersand:before {
	content: "\e13b";
}
.icon-stats-4:before {
	content: "\e13c";
}
.icon-credit-card-2:before {
	content: "\e13d";
}
.icon-winsows:before {
	content: "\e13e";
}
.icon-wrench-5:before {
	content: "\e13f";
}
.icon-move-3:before {
	content: "\e140";
}
.icon-refresh:before {
	content: "\e141";
}
.icon-monitor-2:before {
	content: "\e142";
}
.icon-mobile:before {
	content: "\e143";
}
.icon-earth:before {
	content: "\e144";
}
.icon-bookmark-8:before {
	content: "\e145";
}
.icon-compass-6:before {
	content: "\e146";
}
.icon-coffee:before {
	content: "\e147";
}
.icon-info-2:before {
	content: "\e148";
}
.icon-address-book-2:before {
	content: "\e149";
}
.icon-paperclip-3:before {
	content: "\e14a";
}
.icon-html5:before {
	content: "\e14b";
}
.icon-html5-2:before {
	content: "\e14c";
}
.icon-css3:before {
	content: "\e14d";
}
.icon-paypal:before {
	content: "\e14e";
}
.icon-paypal-2:before {
	content: "\e14f";
}
.icon-linkedin-4:before {
	content: "\e152";
}
.icon-tux:before {
	content: "\e150";
}
.icon-yahoo:before {
	content: "\e151";
}
.icon-blogger:before {
	content: "\e153";
}
.icon-blogger-2:before {
	content: "\e154";
}
.icon-youtube:before {
	content: "\e155";
}
.icon-youtube-2:before {
	content: "\e156";
}
.icon-google-plus:before {
	content: "\e157";
}
.icon-google-plus-2:before {
	content: "\e158";
}
.icon-vimeo-3:before {
	content: "\e159";
}
.icon-vimeo2:before {
	content: "\e15a";
}
.icon-vimeo-4:before {
	content: "\e15b";
}
.icon-google-plus-3:before {
	content: "\e15c";
}
.icon-google:before {
	content: "\e15d";
}
.icon-scissors-2:before {
	content: "\e15e";
}
.icon-attachment-2:before {
	content: "\e15f";
}
.icon-flag-2:before {
	content: "\e160";
}
.icon-globe-4:before {
	content: "\e161";
}
.icon-earth-2:before {
	content: "\e162";
}
.icon-user-3:before {
	content: "\e163";
}
.icon-users-3:before {
	content: "\e164";
}
.icon-user-4:before {
	content: "\e165";
}
.icon-user-5:before {
	content: "\e166";
}
.icon-eye-5:before {
	content: "\e167";
}
.icon-power-cord:before {
	content: "\e168";
}
.icon-switch:before {
	content: "\e169";
}
.icon-fire:before {
	content: "\e16a";
}
.icon-magnet-2:before {
	content: "\e16b";
}
.icon-remove:before {
	content: "\e16c";
}
.icon-briefcase-2:before {
	content: "\e16d";
}
.icon-airplane:before {
	content: "\e16e";
}
.icon-truck:before {
	content: "\e16f";
}
.icon-cloud-3:before {
	content: "\e170";
}
.icon-cloud-download:before {
	content: "\e171";
}
.icon-cloud-upload:before {
	content: "\e172";
}
.icon-tree:before {
	content: "\e173";
}
.icon-signup:before {
	content: "\e174";
}
.icon-laptop:before {
	content: "\e175";
}
.icon-screen-2:before {
	content: "\e176";
}
.icon-mobile-2:before {
	content: "\e177";
}
.icon-mobile-3:before {
	content: "\e178";
}
.icon-tablet:before {
	content: "\e179";
}
.icon-tv:before {
	content: "\e17a";
}
.icon-coin:before {
	content: "\e17b";
}
.icon-pushpin:before {
	content: "\e17c";
}
.icon-tag-3:before {
	content: "\e17d";
}
.icon-play-3:before {
	content: "\e17e";
}
.icon-film:before {
	content: "\e17f";
}
.icon-camera-6:before {
	content: "\e180";
}
.icon-barcode:before {
	content: "\e181";
}
.icon-folder-open-2:before {
	content: "\e182";
}
.icon-folder-3:before {
	content: "\e183";
}
.icon-desktop:before {
	content: "\f108";
}
.icon-laptop-2:before {
	content: "\f109";
}
.icon-tablet-2:before {
	content: "\f10a";
}
.icon-mobile-4:before {
	content: "\f10b";
}
.icon-user-md:before {
	content: "\e184";
}
.icon-stethoscope:before {
	content: "\f0f1";
}
.icon-cloud-upload-2:before {
	content: "\f0ee";
}
.icon-cloud-download-2:before {
	content: "\f0ed";
}
.icon-bolt:before {
	content: "\f0e7";
}
.icon-paper-clip:before {
	content: "\f0c6";
}
.icon-certificate:before {
	content: "\f0a3";
}
.icon-globe-5:before {
	content: "\f0ac";
}
.icon-calendar-7:before {
	content: "\e185";
}
.icon-music-3:before {
	content: "\e186";
}
.icon-leaf-2:before {
	content: "\e187";
}
.icon-house:before {
	content: "\e188";
}
.icon-info-3:before {
	content: "\e189";
}
.icon-layout:before {
	content: "\e18a";
}
.icon-layout-2:before {
	content: "\e18b";
}
.icon-layout-3:before {
	content: "\e18c";
}
.icon-layout-4:before {
	content: "\e18d";
}
.icon-layout-5:before {
	content: "\e18e";
}
.icon-layout-6:before {
	content: "\e18f";
}
.icon-layout-7:before {
	content: "\e190";
}
.icon-layout-8:before {
	content: "\e191";
}
.icon-layout-9:before {
	content: "\e192";
}
.icon-layout-10:before {
	content: "\e193";
}
.icon-layout-11:before {
	content: "\e194";
}
.icon-layout-12:before {
	content: "\e195";
}
.icon-layout-13:before {
	content: "\e196";
}
.icon-layout-14:before {
	content: "\e197";
}
.icon-diamond:before {
	content: "\e198";
}
.icon-bomb:before {
	content: "\e199";
}
.icon-lab:before {
	content: "\e19a";
}
.icon-graduate:before {
	content: "\e19b";
}
.icon-microphone-5:before {
	content: "\f191";
}
.icon-tie:before {
	content: "\2040";
}
.icon-triangle:before {
	content: "\25b3";
}
.icon-infinity:before {
	content: "\221e";
}
